<!--
Licensed Materials - Property of IBM
IBM Sterling Field Sales
(C) Copyright IBM Corp. 2009, 2011 All Rights Reserved.
US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
-->

<project name="sfdc" author="Sterling Commerce Pvt.Ltd" version="1.0" copyright="$projectName&#xD;&#xA;Copyright(c) 2006, $author.&#xD;&#xA;&#xD;&#xA;This code is licensed under BSD license. Use it as you wish, &#xD;&#xA;but keep this copyright intact." source="False" source-dir="$output/source" minify="True" min-dir="$output/build" doc="False" doc-dir="$output/docs" master="true" master-file="$output/yui-ext.js" zip="false" zip-file="$output/yuo-ext.$version.zip">
	<target name="sfdcBundle" file="/integration/sfdc/minscripts/sfsbundle.js" allowDynamicLoad="true" debug="true" loadAfter="sfsBundle" >
		<include name="/integration/sfdc/resources/sfdc_bundle.js" localizable="true"/>
	</target>

	<target name="sfdcContainer" file="/integration/sfdc/minscripts/sfdccontainer.js" allowDynamicLoad="true" debug="true" loadAfter="sfsContainer">
		<include name="/integration/sfdc/container/sfdccontainer.js" />
	</target> 
	
	<target name="sfdcCore" file="/integration/sfdc/minscripts/sfdccore.js" allowDynamicLoad="true" debug="true" loadAfter="sfsCore" >
		<include name="/integration/sfdc/core/integration/sfdcutils.js" />
	</target> 
	
	<target name="sfdcHomePage" file="/integration/sfdc/minscripts/sfdhome.js" allowDynamicLoad="true" debug="true" depends="sfsHomePage" >
		<include name="/integration/sfdc/home/sfdcquotehome_config.js" />
		<include name="/integration/sfdc/home/sfdcquotehome.js" />
	</target> 
</project>
