/*
 * Licensed Materials - Property of IBM
 * IBM Sterling Field Sales
 * (C) Copyright IBM Corp. 2009, 2012 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */



/*
 * COMMON ENTRIES
 */
Ext.override(sc.plat.ui.Screen, {
	"b_CreateText" : "Create...",
	"b_Doc_Library" : "Help Contents",
	"b_Help" : "Help",
	"b_All_Task" : "All Tasks",
	"b_Tasks" : "Tasks",
	"b_quickSearchInputRequired":"Enter the Quote or Opportunity Name",
	"b_No_related_tasks" : "No related tasks...",
	"b_Matches_on_Opportunities" : "Matches on Opportunities",
	"b_Matches_on_Quotes" : "Matches on Quotes",
	"b_About" : "About",
	"b_Logged_In_As" : "Logged in As",
	"b_Home" : "Home",
	"b_OpportunityHome" : "Opportunity Home",
	"b_QuoteHome": "Quote Home",
	"b_No_Further_Refinements":"No further refinements available",
	"b_Quote":"Quote",
	"Opportunity":"Opportunity",
	"b_Navigation": "Navigation",
	"b_NoRecentModify": "There are no recently modified records.",
	"b_NoGraphData":" There is no data to display.",
	"b_RecentlyModifiedAllEntities":"Recently Modified",
	"b_RecentlyModifiedAllEntitiesDescription":"Shows the 10 records you most recently modified in the application.",
	"b_RecentlyModifiedOpportunities":"Recently Modified Opportunities",
	"b_RecentlyModifiedOpportunitiesDescription":"Shows the 10 opportunities you most recently modified in the application.",
	"b_RecentlyModifiedQuotes":"Recently Modified Quotes",
	"b_RecentlyModifiedQuotesDescription":"Shows the 10 quotes you most recently modified in the application.",
	"b_NewProductList":"New Product Releases",
	"b_NoNewProducts":"No New Releases",
	"b_Opportunity":"Opportunity",
	"b_NewProductListDescription":"Shows a list of products being released this month.",
	"b_SoonToExpireProductList":"Expiring Products",
	"b_EffectiveStartDate":"Start Date:",
	"b_EffectiveEndDate":"End Date:",
	"b_NoExpiringProducts":"No Expiring Products",
	"b_SoonToExpireProductListDescription":"Shows a list of products that will no longer be available for sale.",
	"b_CurrentOpportunityList":"My Opportunities",
	"b_CurrentOpportunityListDescription":"A list of opportunities which you are currently working on.",
	"b_QualifiedOpportunityList":"My Qualified Opportunities",
	"b_QualifiedOpportunityListDescription":"Shows the list of opportunities assigned to you that you have not started to work on yet.",
	"b_QuotesPendingApproval":"My Quotes Pending Approval",
	"b_QuotesPendingApprovalDescription":"Shows the list of quotes that you have submited for approval",
	"b_QuotesPendingMyApproval":"Quotes Pending My Approval",
	"b_QuotesPendingMyApprovalDescription":"Displays a list of quotes which need your approval.",
	"b_OpportunityProbOfSuccess":"Probability of Success",
	"b_Probability":"Probability",
	"b_ProbabilityCount":"Opportunities",
	"b_UnspecifiedProbability":"Unspecified",
	"b_OpportunityProbOfSuccessDescription":"Displays the number of opportunities in a graph based on the likelihood that the opportunity will be a sale. Hovering the mouse over a slice will show the total estimated value in that slice.",
	"b_HomeDashboard":"Dashboard",
	"b_hideNavigationPanel" : "Hide Navigation Panel",
	"b_NextSteps" : "Next Steps",
	"b_OtherTask" : "Other Tasks",
	"b_Create" : "Create",
	"b_Messages":"Messages"
});

/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_Status": "Status:",
    "b_ExpectedDeliveryDate": "Expected Delivery Date:",
    "b_PricingSummary":"Pricing Summary"
});/*AUTO-GENERATED bundle fragment*/


//Common seach entries
Ext.override(sc.plat.ui.Screen, {
	"b_AdvancedSearch":"Advanced Search",
	"b_dashletException":"An error has occured. If the problem persists contact your system administrator."
});

Ext.override(sc.plat.ui.Screen, {
    "b_Copyright_Text": "Copyright &copy; 2010 " ,
    "Sterling_Commerce":"Sterling Commerce Inc.",
    "All_Rights_Reserved":"\u0020All rights reserved.",
    //In the following entry, "IBM Sterling Field Sales" is the name of an application and should not be translated. "About" can be translated.
    "b_aboutTitle":"About IBM Sterling Field Sales",
    //The following entry specifies the name of the application and should not be translated
    "Sterling_Field_Sales" :"IBM Sterling Field Sales"
});
Ext.override(sc.plat.ui.Screen, {
    "b_Carrier": "Carrier:",
    "b_LevelOfService": "Level of Service:",
    "b_LineTotal": "Line Total"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_Customer": "Customer",
    "b_Contact": "Contact",
    "b_Address": "Address",
    "b_BillingAddress":"Billing Address"

});
/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
	"b_Sign_out": "Sign Out",
	"b_Preferences" : "Preferences",
	"b_userDelegatePaneltitle" : "My Delegate",
	"b_delegateUserId" : "Delegate User ID:",
	"b_delegateStartDate" : "Effective Start Date:",
	"b_delegateEndDate" : "Effective End Date:",
	"b_disableDelegation" : "Disable Delegation",
	"b_blankDatesWarningText" : "Effective Start and End Dates are mandatory.",
	"b_blankDelegateWarningText" : "Delegate User ID",
	"b_EndDatePassed" : "Effective Start and End Dates have passed.",
	"b_Context_Sensitive_Help" : "Context-Sensitive Help",
	"b_Item" : "Product",
	"b_Saved_Searches" : "Saved Searches",
	"b_CreateQuote":"Create Quote",
	"b_CreateOpportunity":"Create Opportunity",
	"b_OpportunityDetails":"Opportunity Details",
	"b_General":"General",
	"b_ClmSavedSearchName": "Saved Search Name",
	"b_SavSrchType": "Type"
});

/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_Order": "Order"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_OrderNum": "Order #:",
    "b_ViewDetails": "View Details:"
});/*AUTO-GENERATED bundle fragment*/


//Common seach entries
Ext.override(sc.plat.ui.Screen, {
	"b_Search":"Search",
	"b_Select":"Select",
	"b_WindowClose":"Close",
	"b_OrderBy":"Sort By: ",
	"b_Delete": "Delete"
});
Ext.override(sc.plat.ui.Screen, {
    "b_OrderHold": "The Order is on Hold",
    "b_Terms": "Terms",
    "b_PaymentTerm": "Payment Term:",
    "b_RequestedDeliveryDate": "Requested Delivery Date:",
    "b_Quantity": "Quantity",
	"b_RemainingAmount":"Remaining Amount:",
	"b_PaymentMethods":"Payment Methods",
	"b_PaymentMethodPopupTitle":"Payment Method"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_ShippingAddress": "Shipping Address"

});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_ExternalId": "External Id:"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_Add": "Add",
    "b_All" : "All",
    "b_NoteType": "Note Type",
    "b_AddItem":"Add Product"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_INTERNAL": "INTERNAL",
    "b_AUDIT": "AUDIT",
    "b_LossReasonCode":"Loss Reason:"
});
/*Item Browsing Entries*/
Ext.override(sc.plat.ui.Screen, {
	"b_FindProduct": "Find Product:",
    "b_ResultsPerPage": "Results Per Page:",
    "b_SortBy": "Sort By:",
    "b_SortField_Relevancy": "Relevancy",
    "b_SortField_ItemID_Asc": "Product ID (A-Z)",
    "b_SortField_ItemID_Desc": "Product ID (Z-A)",
    "b_SortField_ShortDescription_Asc": "Short Description (A-Z)",
    "b_SortField_ShortDescription_Desc": "Short Description (Z-A)",
   	"b_AddToQuote": "Add to Quote" ,
   	"b_RequestedQuantity":"Requested Quantity:",
   	"b_AvailabilityStatus": "Availability Status:",
   	"b_CheckAvailability": "Check Availability",
   	"b_Previous": "Previous",
   	"b_Next": "Next",
   	"In_Stock": "In Stock",
	"Out_Of_Stock": "Out of Stock",
	"Unavailable": "Unavailable",
	"b_Label_UOM": "Unit of Measure:",
	"b_ItemAvailability": "Product Availability",
   	"b_ItemSearch": "Product Search",
   	"b_SelectVariationItem": "Select Variation Product",
   	"b_SearchInResults": "Search in Results",
   	"b_BrowseCategories":"Browse Categories",
   	"b_NarrowBy": "Narrow By",
   	"b_NoResults":"No results found",
   	"b_Breadcrumb_All_Items": "All Products",
   	"b_ItemIsConfigurable": "Product is configurable",
   	"b_VariationItemsNotConfigured": "Variation Items not configured"
});

Ext.override(sc.plat.ui.Screen, {
    "b_ItemDetails": "Product Details",
    "b_DataSheet": "More Details",
    "b_MoreImages": "More Images",
   	"b_Yes": "Yes",
   	"b_No": "No",
   	"b_Overview": "Overview",
   	"b_Specifications": "Specifications",
   	"b_Components": "Components",
   	"b_VariationItems": "Variation Products",
   	"b_UpSell": "Up-Sell",
   	"b_CrossSell": "Cross-Sell"
});
/*End - Item Browsing Entries */
Ext.override(sc.plat.ui.Screen,{
	"b_Add_As_Recommended_Lines":"Add As Recommended Line",
   	"b_NoAssociations" : "There are no associations for this product.",
"b_userid_starts_with":"User ID Starts With:",
"b_User_Name_Contains":"User Name Contains:",
"b_Team_is":"Team:",
"b_CustomerSearch":"Customer Search",
"BusinessCustomer":"Business",
"ConsumerCustomer":"Consumer",
"clmcustomerid":"Customer ID",
"custidcontains":"Customer ID Contains:",
"companyStartsWith":"Company Starts With:",
"email_starts_with":"E-mail Starts With:",
"dayphoneSearch":"Day Phone:",
"first_name_starts_with":"First Name Starts With:",
"Last_Name_Starts_With":"Last Name Starts With:",
"CustomerType":"Customer Type:",
"b_Team":"Team",
"b_UserSearch":"User Search",
"b_UserName":"User Name",
"b_userList":"Users",
"b_User_ID":"User ID",
"QuoteID_Starts_With":"Quote ID Starts With:",
"Uncomplete_Quotes":"Show only unfinished quotes",
"b_QuoteTitle":"Quote Search",
"b_OpportunitySearchTitle":"Opportunity Search",
"Search_Customer_ID":"Customer ID:",
"Search_PhoneNo":"Phone #:",
"QuoteName":"Quote Name",
"ExpirationDate":"Expiration Date",
"Owner":"Owner",
"Search_Criteria":"Search Criteria",
"Status":"Status",
"Opportunity_Name":"Opportunity Name",
"SuccessPercentage":"Success %",
"create_Saved_Search":"Create Saved Search",
"b_SavedSearchName": "Saved Search Name: ",
"b_SavedSearchType": "Search Type:",
"b_Manage_Saved_Search":"Manage Saved Searches",
"b_SavedSearchNameContains": "Saved Search Name Contains: ",
"b_confirmDeleteTitle": "Confirm Delete",
"b_confirmDeleteText": "Are you sure you want to delete?",
"Opportunity_ID_starts_with":"Opportunity ID Starts With:",
"Expected_Close_Date":"Anticipated Close Date",
//The following entry specifies the name of an product and should not be translated.
"b_FieldSales" : "Field Sales",
	    "b_QuoteLines": "Quote Lines",
		"b_RecommendedLines":"Recommended Lines",
		"b_AddNote": "Add Note",
		"b_PrimaryInformation":"Primary Information",
		"b_Name":"Name:",
		"b_ExpirationDate" : "Expiration Date:",
		"b_Cancel":"Cancel",
		"b_PaymentTermsHeader" : "Payment Terms",
		"b_Edit" : "Edit",
		"b_Loading": "Loading",
		// This entry is used in between two date fields on the search screen. Eg : Between <DateField1> and <DateField2>
		"b_AndLabel" :"and",
		"b_Search_Results":"Search Results",
		"b_PageLabel":"Page",
		"b_CloseDate":"Close Date:",
		"SearchEmptyText":"Search...",
		"b_AdvancedQuoteSearch":"Advanced Quote Search",
		"b_AdvancedOpportunitySearch":"Advanced Opportunity Search",
		"b_Approval_Rejected":"Approval Rejected",
		"b_Pending_Approval_Qtip":"Pending Approval",
		"b_Approval_Username_Delimitter":","
});


Ext.override(sc.plat.ui.Screen, {
    "b_ShortDescription": "Short Description:"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_NoteTypeToDisplay": "Note Types to Display",
    "b_ForInternalUse": "For internal use only",
    "b_QuoteSummary":"Quote Summary",
    "b_Confirm": "Confirm"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_ShipmentAddress": "Shipment Address:",
    "b_ShipmentInstruction": "Shipment Instruction:"
});/*AUTO-GENERATED bundle fragment*/
Ext.override(sc.plat.ui.Screen, {
    "b_PaymentTerms": "Payment Terms:",
    "b_ShipmentTerms": "Shipment Terms"
});

Ext.override(sc.plat.ui.Screen, {
    "b_RuleName": "Rule Name",
    "b_RuleDescription": "Description",
    "b_Limit": "Limit",
    "b_UnitPrice":"Unit Price",
    "b_LineNo":"Line #",
    "b_Adjustment":"Adjustment",
  "b_SubTotal" : "Sub Total:",
  "b_Discounts":"Discounts:",
  "b_ShippingCosts":"Shipping Costs:",
  "b_Taxes":"Taxes:",
  "b_Total":"Total:",
  "b_ProfitMargin":"Profit Margin:",
  "b_labelDisplay":"Display",
    "b_FetchAllRecords":"Fetch All Records",
    "b_RelatedItems" : "Related Products",
    "b_sendToCustomer":"Send to Customer",
    "b_opportunityLoss":"Opportunity Loss",
    "Customer_Name_Column":"Customer Name",
    "Save":"Save",
    "Saved_Search":"Saved Search",
    "Saved_Search_label":"Saved Search:",
    "Saved_Search_Entity_Order":"Quote",
    "Saved_Search_Entity_Opportunity":"Opportunity"

});

Ext.override(sc.plat.ui.Screen, {
	"b_UOM": "UOM",
	"b_Cost": "Cost",
	"b_StartDate": "Start Date",
	"b_EndDate": "End Date"
});

Ext.override(sc.plat.ui.Screen, {
	"b_PaymentInformation":"Payment Information"
});

Ext.override(sc.plat.ui.Screen, {
	"b_ExistingMethod": "Use Existing Method:",
	"b_PaymentType": "Payment Type:",
	"b_CheckAccountNumber":"Check Account Number:",
	"b_CheckReference":"Check Reference:",
	"b_CustomerAccountNo":"Customer Account No:",
	"b_PaymentReference1":"Payment Reference 1:",
	"b_PaymentReference2":"Payment Reference 2:",
	"b_PaymentReference3":"Payment Reference 3:",
	"b_TransactionNo":"Transaction #:",
	"b_RegisterNo":"Register #:",
	"b_TenderType":"Tender Type:",
	"b_SVCCardNo":"SVC Card #:",
	"b_CreditCardType":"Credit Card Type:",
	"b_NameOnCard":"Name On Card:",
	"b_CreditCardNo":"Credit Card No:",
	"b_UseBillToAddress":"Use Bill To Address",
	"b_UseAnotherAddress":"Use Another Address",
	"b_PaymentMethodAlreadyAdded":"This payment method has already been added.",
	"b_UnknownPaymentMethod":"No payment method matching this configuration could be found."
});

/*For Approvals*/
Ext.override(sc.plat.ui.Screen, {
	"Approval_Trail": "Approval Trail",
	"Approver_User": "Approver",
	"b_View_Details": "View Details",
	"b_No_Violations": "There are no violations",
	"b_Message_Code_Missing": "MESSAGE CODE MISSING",
	"b_Owner":"Owner:",
	"b_Lines":"Lines",
"b_MoveToRec": "Move To Recommended Lines",
"b_Included":"Included",
"b_EnterQuoteName":"Enter the Quote Name",
"b_MarkAsLost":"Mark as Lost",
"b_Basic":"Basic",
		"violationDetailsGridtitle":"Lines Violating Rule",
		"b_Pending_Approval":"Pending",
		"b_select_an_approval":"Select an approval to view details",
		"b_Approve":"Approve",
		"b_Reject":"Reject",
		"b_Approved_Text":"This quote has been approved.",
		"b_Rejected_Text":"This quote has been rejected.",
		"b_multipleUser":"multiple users",
		"b_LinePricing":"Line Pricing Summary",
		"b_ViolationRuleName":"Rule Name:",
		"b_ViolationRuleDesc":"Rule Description:",
		"b_OtherViolations":"Other Violations",
		"b_Logged_In_User":"Logged in user",
		"b_violations_need_approval":"Violations That Require Approval",
		"b_Rejected":"Rejected",
		"b_Approved":"Approved",
		"b_HomeLinkSeperator":"|",
		"b_QuickSearch":"Search:",
		"b_Enter_Reject_Reason": "Provide a reject reason",
		"b_Reject_Reason": "Reject Reason"
});

/*For Opportunity*/
Ext.override(sc.plat.ui.Screen, {
	"b_Opportunity_Name_lbl": "Opportunity Name:",
	"b_Lead_Origin_lbl": "Lead Origin:",
	"b_Created_Date_lbl": "Created Date:",
	"b_Probability_of_Success_lbl": "Success %:",
	"b_Owner_lbl": "Owner ID:",
	"b_Anticipated_Close_Date_lbl":"Anticipated Close Date:",
	"b_Opportunity_Value_lbl": "Opportunity Value:",
	"b_ShowSystemGeneratedNotes":"Show System Generated Notes",
	"b_Co_Owner_lbl":"Co-Owner ID:",
	"b_Created_Date_hdr":"Created Date",
	"b_Pricing_Date_hdr":"Pricing Date",
	"b_Grand_Total_hdr":"Grand Total",
	"b_Notes_title":"Notes",
	"b_Create_Alternate_btn":"Copy as Alternative",
	"b_Copy_As_New_btn":"Copy as New",
	"b_NoteTextRequired":"Note Text"
});

/*For Address*/
Ext.override(sc.plat.ui.Screen, {
	"b_Contact_lbl": "Contact:",
	"b_New_link": "New",
	"b_Phone_lbl": "Phone:",
	"b_Email_lbl": "E-mail:",
	"b_Address_lbl": "Address:",
	"b_View_Add_Notes_link":"View/Add Notes",
	"b_Existing_Customer_rd":"Existing Customer",
	"b_New_Customer_rd": "New Customer",
	"b_First_Name_lbl":"First Name:",
	"b_Middle_Name_lbl":"MI:",
	"b_Title_lbl":"Title:",
	"b_AddressType_lbl":"Address Type:",
	"b_Commercial_lbl":"Commercial",
	"b_Residential_lbl":"Residential",
	"b_Last_Name_lbl":"Last Name:",
	"b_Phone_No_lbl":"Phone No:",
	"b_Email_Address_lbl":"E-mail Address:",
	"b_Company_lbl": "Company:",
	"b_Web_URL_lbl":"Web URL:",
	"b_Country_lbl":"Country/Region:",
	"b_Zip_Code_lbl":"Postal Code:",
	"b_Default_Currency_lbl":"Default Currency:",
	"b_City_lbl":"City:",
	"b_State_lbl":"State:",
	"b_Existing_Addresses_lbl":"Existing Addresses:",
	"b_FirstName":"First Name",
	"b_LastName":"Last Name",
	"b_PhoneNo":"Phone No.",
	"b_Email":"E-mail Address",
	"b_Company":"Company",
	"b_Original_Address":"Use Original Address",

	"b_QuoteName_Required":"Quote name is required",
	"b_Country":"Country/Region",
	"b_SuccessPercentage_Max":"Success % cannot be more than 100",
	"b_Quote_Name_lbl":"Quote Name:",
	"b_Edit_Address_title":"Edit Address",
	"b_Select_Address_title":"Select Address",
	"b_Edit_Contact_title":"Edit Contact",
	"b_New_Contact_title":"Add New Contact",
	"b_Enterprise":"Enterprise",
	"b_Select_Enterpirse_title":"Select Enterprise",
	"b_Address_Override":"Override Address Verification",
	"b_Enterprise_lbl":"Enterprise:",
	"b_Enter_Quote_Name":"Enter Quote Name",
	"b_ReasonCodeMandatory":"Loss Reason Code is Required",
	"b_ModifyQuote":"Modify Quote",
	"b_GenerateProposal":"Generate Proposal",
	"b_ConvertToOrder":"Convert to Order",
	"b_CopyAsNewQuote":"Copy as New Quote",
	"b_CopyAsAlternateQuote":"Copy as Alternative Quote",
	"b_SendForApproval":"Request Approval",
	"b_ApprovalStatus":"View Approvals",
	"b_ReworkQuote":"Rework Quote",
	"b_AcceptForCustomer":"Accept",
	"RejectForCustomer":"Reject For Customer",
	"AcceptForCustomer":"Accept For Customer",
	"b_Multiple_Quotes":"Multiple Quotes are Selected for Rejection",
	"b_AbandonQuote":"Abandon Quote",
	"b_CopyOrNew":"Copy/New",
	"b_Approvals":"Approvals",
"b_Other":"Other",
"Some_of_the_selected_quotes_cannot_be_rejected":"Some of the selected quote(s) cannot be rejected",
"Multiple_Quotes":"(Multiple Quotes)",
	"b_Pricing_Date_lbl":"Pricing Date:",
	"b_TotalAdj_Label":"Adjustments:",
	"b_adjButton":"Adjustments",
"b_Add_To_Quote":"Add As Quote Line",
"b_AllRecords":"All Records",
"b_labelPItem":"Product:",
"b_PQuantity":"Quantity:",
"labelPUnitPrice":"Unit Price:",
"b_AdjustPrice":"Adjust Price",
"b_More":"More",
"b_AddLineAdjustment":"Add Line Adjustment",
"b_SearchForQuoteLines":"Find Products Within Quote:",
"b_AllLines":"All Lines",
"b_ProblemLines":"Problem Lines",
"b_ApprovalLines":"Lines Pending Approval",
"b_GetMoreRecords":"Get More Records",
"b_GetAllRecords":"Get All Records",
"b_AdjustmentLabel":"Adjustment:",
"b_LineTotalLabel":"Line Total:",
"b_NoNotes":"No Notes to Display",
"b_CostLbl":"Cost:",
"b_ManualAdjustment":"Manual Adjustments",
"b_AutomaticAdjustment":"Automatic Adjustments",
"b_Created":"Created",
"b_img":""	,
"b_emailRegexText":"Invalid E-mail Address",
"b_phoneRegexText":"Invalid Phone No",
"COMBINATION": "Combination",
"ITEM_QUANTITY": "Item Quantity",
"ORDER_TOTAL": "Order Total",
"SHIP_ORDER_TOTAL": "Ship Order Total",
"SURCHARGE":"Surcharge",
"DISCOUNT":"Discount",
"b_ViewAlternateQuotes" : "View Alternative Quotes",
"b_AbandonReason":"Abandon Reason:",
"b_Quotes":"Quotes",
"b_CustomerNameLbl":"Customer Name:",
"b_NoteTextLbl":"Note Text:",
"AddItemBlankText":"Enter the Product ID",
"b_AdjustLinePrice":"Adjust Line Price",
"b_MoveToQuoteLines":"Move To Quote Lines",
"b_LossReasonCodeMandatoryError":"Loss Reason",
"b_AbandonReasonError":"Abandon Reason",
"b_ModifyAdj":"Modify",
"b_PriceBreakDown":"Price Breakdown",
"b_Proposal":"Proposal",
"b_Print": "Generate",
"b_ProposalInfoPnlTitle":"Proposal Information",
"b_ChoosePrintTemplate": "Choose a formatting template:",
"b_ProposalInProgress": "Proposal is being generated in a new window.",
"b_NoPrintTemplate":"No Print Templates Exist.",
"b_ChooseLocale": "Choose a Locale:",
"b_Locale":"Locale",
"b_ChoosePrintFormat": "Choose a print format:",
"b_SelectDetailsOfQuote": "Select the details of the quote to include in the print",
"b_ProposalTitle": "Proposal Title:",
"b_Salutation": "Salutation:",
"b_OpeningComments": "Opening Comments:",
"b_ClosingComments": "Closing Comments:",
"b_ComplimentaryClosing": "Complimentary Closing:",
"b_ShowMinorLinesInQuote": "Show minor lines in quote",
"b_IncludeInPrint": "Include In Print",
"b_QuoteInformation": "Quote Information",
"b_OpportunityDetailsTitle":"View Opportunity Details",
"b_BundlePopUpTitle":"Component Pricing",
"b_NoteAddedSuccess":"Note Added Successfully.",
"b_ViewQuoteDetails":"View Quote Summary",
"b_PaymentMethodDetails":"Method Details",
"b_Configure":"Configure",
"b_ReConfigure":"Re-Configure",
//Sterling Configurator is the name of a product , needn't be translated
"b_Item_Configurator":"Sterling Configurator",
"b_BrowseItemtext":"Browse",
"bundlepaneltitle":"Parent",
"b_FilterBy":"Filter By",
"b_Include":"Include",
"b_FilterByNoteType":"Filter by Note Type:",
"b_System":"System",
"b_PrintTemplate":"Formatting Template",
"b_PrintFormat":"Print Format",
"b_CoOwner_lbl":"Co-Owner:",
"b_contactAdded":"New Contact Added Successfully.",
"b_addressChanged":"Contact's Address Changed Successfully.",
"b_ProductTabLbl":"Products",
"b_QuoteDetails":"Quote Details",
"b_bundleComp":"View Components",
"b_RelatedItemTool":"View Related Products",
"b_AdjustmentType":"Adjustment Type",
"b_MaxAllowed":"Max Allowed",
"b_EmptyNoteText":"Enter the note text here",
"b_RemoveLine":"Remove Line",
"b_ProposalDetails":"Proposal Details",
"b_AdditionalNotes":"Additional Notes:",
"b_QuoteIdLbl":"Quote ID:",
"b_invalidCardTypeUnknown":"The credit card number entered is not applicable for the selected card type.",
"b_quoteAbandonedSuccessMsg":"Quote was abandoned successfully.",
"b_quoteRejectSuccessMsg":"Quote was rejected successfully.",
"b_quoteSendToCustomerSuccessMsg":"Quote was successfully sent to the customer.",
"b_quoteReworkSuccessMsg":"Quote was reworked successfully.",
"b_showFilter":"Show Filter Options",
"b_HideFilter":"Hide And Clear Filter",
"b_opportunityLostSuccessMsg":"Opportunity was marked as lost successfully.",
"b_abandonQuoteDefaultNoteText":"Quote abandoned.",
"b_opportunityLossDefaultNoteText":"Marked as lost.",
"b_quotesRejectedNoteText":"Quotes Rejected.",
"b_shippingAddressLbl":"Ship To Address:",
"b_contactAddressLbl":"Contact Address:",
"b_SelectAnAddressToEdit":"Select an address to edit",
"b_ShippingLbl":"Shipping:",
"b_quoteAcceptSuccessMsg":"Quote was accepted successfully.",
"b_opportunityId":"Opportunity ID:",
"b_NoChangesToSave":"No changes to save.",
"b_ComponentAdjustmentslbl":"Component Adjustments:",
"b_BillingAddressLbl":"Bill To Address:",
"b_LineSubTotal":"Line Sub Total:",
"Quote" : "Quote",
"Product" : "Product",
"b_OrderId":"Order ID:",
"b_GoBack" : "Go Back",
"b_AlternateQuotes":"Alternate Quotes",
"b_PrimaryQuote":"Primary",
"b_ThisIsPrimaryQuote":"This is the primary quote.",
"b_ThisIsNotPrimaryQuote":"This is not the primary quote.",
"b_MakePrimary":"Mark as Primary Quote",
"b_QuoteSuccessfullyMarkedAsPrimary":"Quote was successfully marked as the primary.",
"b_ContinueWithoutSaving": "Continue without Saving",
"b_UnsavedChangesTitle":"Unsaved Changes",
	"b_PastDiscounts":"Discount Advisor",
	"b_IndustryMetric":"Industry",
	"b_CategoryMetric":"Category",
	"b_IndustryChartMetricDesc":"This chart shows the discount given for similar items in the same industry as this customer.",
	"b_CategoryChartMetricDesc":"This chart shows the discount given for items in the same category as this item.",
	"b_AdvisorApplicableForSingleItem":"This option is only available when the price on a single line is being adjusted.",
"b_problemquotelines":"Problem Quote Lines",
"b_problemrecomlines":"Problem Recommended Lines",
"b_Problem":"Problem",
"b_ValidateQuote":"Validate Quote",
	"b_AdjustmentConsiderations":"Adjustment Considerations",
	"b_CustomerRating":"Customer Rating:",
	"b_CustomerRatingDetails":"Customer Rating Details",
	"b_Proposal_Template_Error":"Proposal Template not configured",
	"b_CustRatingNotAvailable":"Not Available",
	"b_InternalNote":"INTERNAL USE ONLY",
	"b_None":"None",
	"b_highPriority":"Mark priority as high",
	"b_AddnlInfo":"Additional Information",
	"b_version":"Version ",
	"b_FilterOptions":"Filter Options",
	"b_Charges":"Charges",
	"b_gridOrdertitle":"Charges and Discounts",
	"b_IsManualRule":"Manual",
	"b_IsAutomaticRule":"Automatic",
	"b_AdditionalCharge":"Additional Charges",
	"b_Amount":"Amount",
	"b_AdjustmentTotal":"Total"
});
/* For getting attachment. */
Ext.override(sc.plat.ui.Screen, {
"b_ManageAttachment":"Manage Attachments",
"b_AttachmentInfo":"Attachment Information",
"b_filedesc":"Description",
"b_FileName":"Name",
"b_Type":"Type",
"b_Size":"Size",
"b_Attachment":"Attachments",
"b_Download":"Download",
"b_Remove":"Remove",
"b_Download_Success":"Attachment downloaded successfully.",
"b_Browse":"Browse"
});
/* For add new attachment. */
Ext.override(sc.plat.ui.Screen, {
"b_addNewAttachment":"New Attachment",
"b_FileLocation":"File Location",
"b_Save":"Save",
"b_NoFileToAttach":"No file was selected for attachment."
});
